recovery:
  state:
    round: 737
    hash: "23e3b9c2993097a003fb79f96b9ac6869f0f3acf898e2245734cbbb08aeaf824b5c4f32a16ac649fee3705b2e89416c9"
    timestamp: "2025-12-04T17:34:00.016159952Z"
  bootstrap: null
  package: null
  stream: null
